import { Acme, Baloo_Bhaijaan_2 } from "next/font/google";

export const predictionTitleFont = Baloo_Bhaijaan_2({
  subsets: ["latin"],
  weight: ["700", "800"],
});

export const predictionMetricsFont = Acme({
  subsets: ["latin"],
  weight: "400",
});